"ImageUnusable" = "Denna bild kan inte användas som uppstartsikon.";
"OffsetNotFound" = "Platsen för uppstartsikonen kunde inte fastställas.";
"OffsetNotFound2" = "Vill du skicka en rapport på detta fel?";
"Report" = "Rapport";
"Quit" = "Avsluta";